th, td {
    font-size: 18px;
  }
th {
	width: 120px;
}
td {
	width: fit-content;
}
h2 span {
	background-color:#fff8f2;
	padding: 5px;
	border-radius:5px;
}

.info {
	height:210px;
	background-color:#fff8f2; 
	border-radius: 7%;
	overflow:auto;
}

.tabcontent {
	display: none;
	border-style:solid;
	border-color: gray; 
	padding: 10px; 
	border-radius: 3px;
	font-size: 18;
	background-color: #ffebda;
}

.tab {
  overflow: hidden;
  border: 1px solid gray;
  background-color: #ffd5dc;
  margin-top:10px;
  margin-bottom:10px;
}

.tab button {
  background-color: inherit;
  float: left;
  border: 0.2px solid gray;
  padding: 7px 8px;
  transition: 0.3s;
  font-size: 18px;
  border-radius: 4%;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ffb0b0;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ffb0b0;
}
